body{
    font-family: 微软雅黑;
    font-size: 14px;
    color: #333333;
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
    color: #333333;
}
.left{
    float: left;
}
.right{
    float: right;
}
.bodywidth{
    width: 1400px;
    margin: auto;
}
.top{
    background: #EEEEEE;
    height: 45px;
    line-height: 45px;
}
.top .left{
    background: url(../cn_style/l1.png) no-repeat left center;
    height: 45px;
    text-indent: 20px;
}
.top .right{
    background: url(../cn_style/r1.png) no-repeat left center;
    height: 45px;   text-indent: 20px;
}
.header{
    overflow: hidden;
}
.header .logo{
    font-size: 30px;
    color: #579207;
    font-weight: bold;
    letter-spacing: 2px;
    padding-top: 20px;
}
.header .logo span{
    display: block;
    font-size: 18px;
    color: #333;
    font-weight: normal;    letter-spacing: 0px;
}
.header  .nav{
    height: 115px;
}
.header  .nav ul {

}
.header  .nav ul li{
    float: left;
    font-size: 18px;
    height: 115px;
    line-height: 115px;
    width: 120px;
}
.header  .nav ul li a{
    display: block;
    width: 120px;
    height: 115px;
    line-height: 115px;
    text-align: center;
}
.header  .nav ul li a:hover{
    background: #579207;
    color: white;
}
.gsjjindex{
    background: #F7F7F7;
    padding: 50px 0;
}
.gsjjindex .title{
    text-align: center;
}
.gsjjindex .title1{
    font-size: 30px;
    color: #67AD08;

}
.gsjjindex .title2{
    font-size: 16px;
}
.gsjjindex .titleline{
    width: 150px;
    height: 1px;
    background:#CCC;
    margin: 10px auto;
}
.gsjjindex  ul{
    padding: 20px 0;
}
.gsjjindex  ul li{
    width: 1400px;
    height: 370px;
    position: relative;
}
.gsjjindex  ul li .name{
    font-size: 26px;
    position: absolute;
    left: 0;
    top: 0px;
}
.gsjjindex  ul li .enname{
    font-size: 14px;
    color: #AAAAAA;
    position: absolute;
    left: 0;
    top: 40px;
}
.gsjjindex  ul li .cont{
    position: absolute;
    left: 0;
    top: 70px;
    width: 600px;
    font-size: 14px;
    line-height: 200%;
    color: #727272;
}
.gsjjindex  ul li .more{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 600px;
}
.gsjjindex  ul li .more a{
    display: block;
    width: 170px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border: 1px #CCCCCC solid;
}
.gsjjindex  ul li .image{
    position: absolute;
    top: 0;
    right: 0;
    width: 750px;
    height: 370px;    
}
.cpzsindex{
    overflow: hidden;
    padding: 30px 0;
}
.cpzsindex>.bodywidth>.title{
    text-align: center;
}
.cpzsindex>.bodywidth>.title>.title1{
    font-size: 30px;
    color: #67AD08;

}
.cpzsindex>.bodywidth>.title>.title2{
    font-size: 16px;
}
.cpzsindex>.bodywidth>.title>.titleline{
    width: 150px;
    height: 1px;
    background:#CCC;
    margin: 10px auto;
}
.cpzsindex  .cpzs1 {
    width: 260px;
    background: #EEEEEE;
    margin-top: 30px;
}
.cpzsindex  .cpzs1 .title{
    font-size: 24px;
    color: #FFFFFF;
    background: #579207;
    height: 90px;
    line-height: 90px;
    text-indent: 20px;

    
}
.cpzsindex  .cpzs1 .title span{
    font-size: 14px;
    color: #FFFFFF;
}
.cpzsindex  .cpzs1 ul{
    background: #EEEEEE;
}
.cpzsindex  .cpzs1 ul li{
    width: 260px;
    height: 70px;
    line-height: 70px;   
    font-size: 18px;
    text-indent: 20px;
    border-top: 1px #C6C6C6 dotted;
}

.cpzsindex  .cpzs1>ul.ProdMenu>li>a{
    display: none;
}
.cpzsindex  .cpzs1 ul li:first-child{
    border-top: none;
}
.cpzsindex  .cpzs1>ul.ProdMenu>li ul ul{
    display: none;
}
.cpzsindex  .cpzs1>ul.ProdMenu>li ul li a:hover{
    display: block;
    color: white;
    background: #579207;
}
.cpzsindex  .cpzs2{
    width: 1092px;    margin-top: 30px;
}
.cpzsindex  .cpzs2 ul{
    display: flex;
	flex-wrap: wrap;    
    justify-content: space-between;    
}
.cpzsindex  .cpzs2 ul li{
    margin-bottom: 28px;
}
.cpzsindex  .cpzs2 ul li img{
    display: block;
}
.cpzsindex  .cpzs2 ul li .name{
    width: 252px;
    height: 40px;
    line-height: 40px;
    background: #EEEEEE;
    text-align: center;
}

.gshjindex{
    overflow: hidden;
    padding: 30px 0;  
    height: 650px;
    background: url(../cn_style/hjbg.jpg) no-repeat center top;
}

.gshjindex .title{
    text-align: center;
}
.gshjindex .title1{
    font-size: 30px;
    color: #67AD08;

}
.gshjindex .title2{
    font-size: 16px;
}
.gshjindex .titleline{
    width: 150px;
    height: 1px;
    background:#CCC;
    margin: 10px auto;
}
.gshjindex ul{
    display: flex;
	flex-wrap: wrap;    
    justify-content: space-between;    
    margin-top: 40px; 
}
.gshjindex ul li{
    width: 400px;
    height: 400px;
    background: #FFF;
    padding: 15px;
    border: 1px #F6F6F6 solid;
}
.gshjindex ul li .image{

}
.gshjindex ul li .name{
    font-size: 22px;

    text-align: center;
    padding: 20px 0;
    border-bottom: 1px #DCDCDC solid;
}
.gshjindex ul li .name a{
    color: #66AC07;
}
.gshjindex ul li .cont{
    padding: 20px 0;
    text-align: center;
    line-height: 160%;
}
.xwzxindex{
    padding: 30px 0;
}


.xwzxindex .title{
    text-align: center;
}
.xwzxindex .title1{
    font-size: 30px;
    color: #67AD08;

}
.xwzxindex .title2{
    font-size: 16px;
}
.xwzxindex.titleline{
    width: 150px;
    height: 1px;
    background:#CCC;
    margin: 10px auto;
}
.xwzxindex ul{
    display: flex;
	flex-wrap: wrap;    
    justify-content: space-between;    
    margin-top: 40px; 
}
.xwzxindex ul li{
    width: 400px;
    height: 400px;
    background: #FFF;

}
.xwzxindex ul li .image{

}
.xwzxindex ul li .Name{
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
}
.xwzxindex ul li .Name a.ColName{
    display: none;
}
.xwzxindex ul li .Desc{

    line-height: 160%;
}
.xwzxindex ul li .Time{
    padding: 5px 0 0;
}
.bottom{
    overflow: hidden;
    background: #333333;
    height:380px;
    border-top: 3px #579207 solid;
}
.bottom .left{
    font-size: 30px;  
    color: white;
    padding: 50px 0;
}
.bottom .left ul {
    padding:20px 0;
}
.bottom .left ul li{
    color: white;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}
.bottom .left ul li.icon1{
    background: url(../cn_style/icon1.png) no-repeat left center;


    text-indent: 50px;
}
.bottom .left ul li.icon2{
    background: url(../cn_style/icon2.png) no-repeat left center;
    
    text-indent: 50px;
}
.bottom .left ul li.icon3{
    background: url(../cn_style/icon3.png) no-repeat left center;
  
    text-indent: 50px;
}
.bottom .left ul li.icon4{
    background: url(../cn_style/icon4.png) no-repeat left center;
  
    text-indent: 50px;
}
.bottom .left span{
    font-size: 16px;
}
.bottom .right{
    padding-top: 50px;
    text-align: center;
}
.bottom .right span{
    display: block;
    padding: 10px 0 0;
    color: white;
}
.footer{
    background: #000000;
    height: 50px;
    line-height: 50px;
    color: white;
}
.neiyecont{
    padding: 60px 0;
    overflow: hidden;
}
.neiyecont1{

}
.neiyecont1_1{
    width: 260px;
    background: #EEEEEE;

}

.neiyecont1_1 .title{
    font-size: 24px;
    color: #FFFFFF;
    background: #579207;
    height: 90px;
    line-height: 90px;
    text-indent: 20px;

    
}
.neiyecont1_1 .title span{
    font-size: 14px;
    color: #FFFFFF;
}
.neiyecont1_1 ul.ProdMenu>li>a{
    display: none;
}
.neiyecont1_1 ul{
    background: #EEEEEE;
}
.neiyecont1_1 ul ul li{
    width: 260px;
    height: 60px;
    line-height: 60px;   
    font-size: 18px;
    text-indent: 20px;
    border-top: 1px #C6C6C6 dotted;
}
.neiyecont1_1 ul ul li:first-child{
    border-top: none;
}
.neiyecont1_1 ul ul  li a:hover{
    display: block;
    background: #579207;
    color: white;   
}
.neiyecont1_1 ul ul ul{
    display: none;
}

.neiyecont1_2{
    padding: 30px 0 0;   width: 260px;
}

.neiyecont1_2 .title{
    font-size: 24px;
    color: #FFFFFF;
    background: #579207;
    height: 90px;
    line-height: 90px;
    text-indent: 20px;

    
}
.neiyecont1_2 .title span{
    font-size: 14px;
    color: #FFFFFF;
}

.neiyecont1_2 p{
    border: 1px #CCC solid;
    padding: 10px;
    margin: 0;
    line-height: 220%;
}
.neiyecont2{
    width: 1100px;   
}
.neiyecont2_1{
    font-size: 22px;
    border-bottom: 1px #CCC solid;
    padding: 15px 0;
}
.neiyecont2_2{
    padding:30px 0;   
}
.nbanner{
    height: 400px;
    background:  url(../../style/cn_style/n1.jpg) no-repeat center top;
}


.Detail.Product .Name{
    display: none;
}
.Detail.Product .Images{
    display: none;
}
.Detail.Product .Content{
   
}
.Back{
    text-align: center;
    padding:20px 0;
}
.Back a{
    padding: 5px 15px;
 
    border: 1px #CCC solid;
}
.Back a:hover{
    background-color: #1E50AE;
    color: white;   
}

ul.ProdMenu>li>a{
    display: none;   
}
ul.ProdMenu .Products{
    display: none;
}
.NoColumn.Product ul{
    display: flex;	
    flex-wrap: wrap;    
 

}
.NoColumn.Product ul.List{
    padding: 20px 0;
}
.NoColumn.Product ul.List li{

    width: 330px;
    height: 390px;  
    padding-left: 25px; 
}
.Product ul.List .Image {

}
.Product ul.List .Image img{
    width: 320px;
    height: 320px;
    border: 1px #CCC solid;
    padding: 4px;
    object-fit:contain;
    transition:all .5s;
}
.Product ul.List .Image img:hover{
    transform:scale(1.1);
}
.Product ul.List .Name{
    width: 320px;
    text-align: center;
    height: 40px;
    padding-top: 5px;
    font-size: 14px;
}
.Product ul.List .Name a.ColName{
    display: none;
}
.Product ul.List .Desc{
    display: none;
    position: absolute;
}.Detail.Article{

}
.Detail.Article .Name{
        display: none;

}
.Detail.Article .From{
    text-align: right;
    padding-top: 5px;
}
.List.xwdt{

}
.NoColumn.Article .List  li{
    width: 1110px;
    height: 150px;
    border-bottom: 1px #CCC dotted;
    padding: 15px 0 0px;
}
.NoColumn.Article .List  li .Image{
    float: left;
    width: 240px;
    text-align: left;
}
.NoColumn.Article .List  li .Image img{
    width: 220px;
    height: 130px;
    border: 1px #CCC solid;
    transition:all .5s;
 
}
.NoColumn.Article .List  li .Name{
    float: right;
    width:860px;  
    font-size: 16px;
    font-weight: bold;
}

.NoColumn.Article .List  li .Time{
    float: right;
    width:860px;  
    padding: 5px 0; 
}
.NoColumn.Article .List  li .Desc{
    float: right;
    width:860px;   
    line-height: 180%; 
    height: 60px;
    overflow: hidden;    
    font-size: 16px;
}
.PageInfo{
    padding: 5px 0;
    text-align: right;
}

.Pagination{
	clear:both;
    text-align: center;
    padding: 20px 0;
}
.Pagination a{
	padding:5px;
	border:1px #EEE solid;
	margin:2px;
	cursor:pointer;
}
.Pagination a:hover{
	background-color: #EEE;
}
.Pagination a.now{
	background-color: #333;
	color:white;
	font-weight: bold;
}

h3{
    font-size: 22px;
}
.scsb {
	overflow: hidden;
}
.scsb ul{
    display:flex;
    flex-wrap:wrap;
}
.scsb ul li {

	width: 340px;
	margin-right: 20px;
	margin-top: 20px;
	background: #E1E1E1;
	height: 310px;
	text-align: left;
}
.scsb ul li:hover{
    z-index:2;
    transform:scale(1.2);
}


.scsb ul li img {
	width: 340px;
	height: 270px;
}
  
.scsb ul li span {
    display: block;
	text-align: center;
	padding: 5px 0;
	width: 260px;
	margin: auto;
}
.ybxz{

}
.ybxz ul{
    display:flex;
    flex-wrap:wrap;
}
.ybxz ul li{
    width: 550px;
    text-align: center;
}
.ybxz ul li  img{
	width: 500px;
	height: 360px;
	text-align: left;
}
.ybxz ul li  img:hover{
    transform:scale(1.1);  
}
.footer a{
    color: white;
}